/*
==============
=== COLORS ===
==============
*/

.text-bg {
    color: var(--color-bg) !important;
}

.text-accent {
    color: var(--color-accent) !important;
}

.text-text {
    color: var(--color-text) !important;
}

.text-lighter {
    color: var(--color-text-lighter) !important;
}

.text-darker {
    color: var(--color-text-darker) !important;
}

.text-disabled {
    color: var(--color-disabled) !important;
}

.text-accent-hover {
    color: var(--color-accent-hover) !important;
}

.text-info {
    color: var(--color-info) !important;
}

.text-success {
    color: var(--color-success) !important;
}

.text-warning {
    color: var(--color-warning) !important;
}

.text-error {
    color: var(--color-error) !important;
}

.border-accent {
    border-color: var(--color-accent) !important;
}

.border-info {
    border-color: var(--color-info) !important;
}

.border-success {
    border-color: var(--color-success) !important;
}

.border-warning {
    border-color: var(--color-warning) !important;
}

.border-error {
    border-color: var(--color-error) !important;
}